<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% block head_content %}{% endblock %}

    {% load static %}
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}"/>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" crossorigin="anonymous"/>
    <link rel="stylesheet" href="{% static 'css/main.css' %}"/>

</head>
<body>
    
    {% include "nav.html" %}

    <div class="container mt-5">
        {% block container %}
        {% endblock %}
    </div>

</body>
</html>